	html{
			scrollbar-base-color:#000033;
			scrollbar-arrow-color:#FFCC00;
			scrollbar-track-color:#FFCC00;
			scrollbar-shadow-color:#000000;
			scrollbar-lightshadow-color:#4D714D;
			scrollbar-darkshadow-color:#000000;
			scrollbar-highlight-color:#FFFFFF;
			scrollbar-3dlight-color:#4D714D;
		}
	Body {
			font-family:verdana,arial,helvetica,sans-serif,serif;
			font-size:9pt;
			font-weight:normal;
			color:#000033;
			line-height:11pt;
			text-decoration:none;
		}
	p,td,li {
			font-family:verdana,arial,helvetica,sans-serif,serif;
			font-size:9pt;
			font-weight:normal;
			color:#000033;
			line-height:11pt;
			text-decoration:none;
		}
	a:link {
			font-weight:bold;
			color:#000033;
			text-decoration:none;
		}
	a:visited {
			font-weight:bold;
			text-decoration:none;
			color:#000033;
		}
	a:hover {
			text-decoration:underline;
			color:#023401;
		}
	a:active {
			text-decoration:none;
			color:#FFCC00;
		}
	.round {
			font-family:verdana,arial,helvetica,sans-serif,serif;
			font-size:9pt;
			font-weight:bold;
			color:#FFCC00;
			line-height:13pt;
			text-decoration:none;
			background-color:#023401;
			padding-top:5px;
			padding-bottom:2px;
		}
	.round_h1 {
			font-family:verdana,arial,helvetica,sans-serif,serif;
			font-size:10pt;
			font-weight:bold;
			color:#FFFFFF;
			line-height:13pt;
			text-decoration:none;
			background-color:#000033;
			padding-top:5px;
			padding-bottom:5px;
			padding-left:5px;
		}
	.round_blue {
			background-color:#CCCCD6;
		}
	.round_blue_25pc {
			background-color:#F2F2F5;
		}
	.round_green {
			background-color:#CCD6CC;
		}
	.round_table {
			margin-bottom:25px;
			border:1px solid #000033;
		}
	.round_text {
			font-size:8pt;
		}
	.next_white {
			font-size:12px;
			line-height:12px;
			color:#FFFFFF;
		}
	.next_white2 {
			font-size:10px;
			color:#FFFFFF;
		}
	.next_yellow {
			font-size:10px;
			font-weight:bold;
			color:#FFCC00;
		}
	.points_table_blue {
			background-color:#E0DFE3;
			font-weight:normal;
		}
	.points_table_green {
			background-color:#CCD6CC;
			font-weight:normal;
		}
	.attrib_white1 {
			color:#FFFFFF;
			font-size:11px;
		}
	a:link.attrib_white1 {
			font-weight:normal;
			color:#FFFFFF;
			text-decoration:none;
		}
	a:visited.attrib_white1 {
			font-weight:normal;
			text-decoration:none;
			color:#FFFFFF;
		}
	a:hover.attrib_white1 {
			text-decoration:none;
			color:#FFCC00;
		}
	a:active.attrib_white1 {
			text-decoration:none;
			color:#FFCC00;
		}
	.attrib_yellow {
			color:#FFCC00;
			font-size:11px;
		}
	.attrib_yellow2 {
			color:#FFCC00;
			font-size:9px;
			line-height:20px;
		}
	.news_pts {
			font-size:9px;
			color:#FFCC00;
			line-height:12px;
		}
	a:link.news_pts {
			font-size:9px;
			font-weight:normal;
			color:#FFCC00;
			line-height:12px;
		}
	a:visited.news_pts {
			font-weight:normal;
			text-decoration:none;
			color:#999999;
		}
	a:hover.news_pts {
			text-decoration:none;
			color:#FFFFFF;
		}
	a:active.news_pts {
			text-decoration:none;
			color:#FFFF00;
		}
	.news_preview {
			font-family:verdana,arial,helvetica,sans-serif,serif;
			font-size:9pt;
			font-weight:normal;
			color:#000033;
			line-height:11pt;
			text-decoration:none;
		}
	.news_h1 {
			font-size:13pt;
			color:#023401;
			font-weight:bold;
			line-height:20pt;
		}
	.news_h1_preview {
			font-size:11pt;
			color:#023401;
			font-weight:bold;
			line-height:14pt;
		}
	a:link.news_h1_preview {
			font-weight:bold;
			color:#023401;
			text-decoration:none;
		}
	a:visited.news_h1_preview {
			font-weight:bold;
			text-decoration:none;
			color:#666666;
		}
	a:hover.news_h1_preview {
			text-decoration:underline;
			color:#FFCC00;
		}
	a:active.news_h1_preview {
			text-decoration:none;
			color:#FFCC00;
		}
	.news_h2 {
			font-size:11pt;
			color:#023401;
			font-weight:normal;
			line-height:20pt;
		}
	.news_date {
			font-size:7pt;
			color:#999999;
			font-weight:normal;
			line-height:10pt;
		}
	.notes {
			font-family:verdana,arial,helvetica,sans-serif,serif;
			font-size:7pt;
			font-weight:normal;
			color:#000033;
			line-height:10pt;
			text-decoration:none;
		}
	a:link.notes {
			font-weight:normal;
			font-size:7pt;
			color:#000033;
			text-decoration:none;
		}
	a:visited.notes {
			font-weight:normal;
			text-decoration:none;
			color:#666666;
		}
	a:hover.notes {
			text-decoration:none;
			color:#FFCC00;
		}
	a:active.notes {
			text-decoration:none;
			color:#FFCC00;
		}
	.sponsor_notes {
			font-family:verdana,arial,helvetica,sans-serif,serif;
			font-size:7pt;
			font-weight:bold;
			color:#000033;
			line-height:10pt;
			text-decoration:none;
			background-color:#FFCC00
		}
	.sponsor_notes_space {
			font-family:verdana,arial,helvetica,sans-serif,serif;
			font-size:7pt;
			font-weight:bold;
			color:#000033;
			line-height:16pt;
			text-decoration:none;
		}
	.sponsor_details {
			font-family:verdana,arial,helvetica,sans-serif,serif;
			font-size:8pt;
			font-weight:normal;
			color:#000033;
			line-height:10pt;
			text-decoration:none;
			background-color:#E0DFE3;
		}
	.small_link {
			font-weight:normal;
			font-size:10px;
			color:#000033;
			text-decoration:none;
		}
	a:link.small_link {
			font-weight:bold;
			font-size:10px;
			color:#000033;
			text-decoration:none;
		}
	a:visited.small_link {
			font-weight:bold;
			text-decoration:none;
			color:#000033;
		}
	a:hover.small_link {
			text-decoration:underline;
			color:#023401;
		}
	a:active.small_link {
			text-decoration:none;
			color:#FFCC00;
		}
	.small_link_yellow {
			font-weight:normal;
			font-size:10px;
			color:#FFCC00;
			text-decoration:none;
		}
	a:link.small_link_yellow {
			font-weight:bold;
			font-size:10px;
			color:#FFCC00;
			text-decoration:none;
		}
	a:visited.small_link_yellow {
			font-weight:bold;
			text-decoration:none;
			color:#666666;
		}
	a:hover.small_link_yellow {
			text-decoration:underline;
			color:#000033;
		}
	a:active.small_link_yellow {
			text-decoration:none;
			color:#FFCC00;
		}
	.vsmall_link {
		font-weight:normal;
		font-size:8px;
		color:#000033;
		text-decoration:none;
		}
	.contact_form_table {
		background-color:#FFFFFF;
		border:1px solid #000033;
		color:#FFFFFF;
		}
	.contact_form_tr {
		background-color:#000033;
		}
	.contact_form_textbg {
		background-color:#CCD6CC;
		border:1px solid #ffffff;
		font-size:10pt;
		color:#000033;
		padding-left:5px;
		padding-right:5px;
		}
	.header1 {
		color:#FFFFFF;
		}